Subject: Re: New 7.3 installation kit for MIPS dev boards (fwd)

From: Hartvig Ekner <[email-masked]>
Date: Sat, 30 Nov 2002 22:37:13 +0100 (CET)

Hello Sadik,

your mail address bounces, so I took the liberty to post the reply to
your question on the list. Maybe somebody else could use the answer anyway.

/Hartvig

Forwarded message:
> From hartvige Sat Nov 30 22:32:16 2002
> Subject: Re: New 7.3 installation kit for MIPS dev boards
> To: [email-masked] (Pallathu.Sadik)
> Date: Sat, 30 Nov 2002 22:32:16 +0100 (CET)
> In-Reply-To: <no.id> from "Pallathu.Sadik" at Dec 01, 2002 12:02:14 
> X-Mailer: ELM [version 2.5 PL5]
> Content-Length: 1822      
> 
> Hi Sadik,
> 
> it is included in the installation tar file (or iso file). If you
> download one of these, you will find a "kernel" and "installation" tree.
> The cross compiler is located in the kernel tree (together with the
> kernel sources). These RPMs are called:
> 
> /u/hartvige/cdrom7.3/linux> ll kernel/toolchain/
> total 13500
> -rw-r--r--    1 hartvige mips      7123453 Nov 19 11:00 sdelinux-5.01-4eb.i386.rpm
> -rw-r--r--    1 hartvige mips      6670206 Nov 19 11:00 sdelinux-5.01-4.i386.
> 
> The native version is located together will all the other RPMs automatically
> installed on the system:
> 
> /u/hartvige/cdrom7.3/linux> ll installation/RedHat7.3/RPMS/mips*/contrib/sde*
> -rw-r--r--    1 hartvige mips     11607824 Nov 26 09:43 installation/RedHat7.3/RPMS/mips/contrib/sdelinux-5.01-11.mips.rpm
> -rw-r--r--    1 hartvige mips     11567531 Nov 26 09:43 installation/RedHat7.3/RPMS/mipsel/contrib/sdelinux-5.01-11.mipsel.rpm
> 
> These 4 RPMs are currently not separately available on the FTP site, if that
> was what you were looking for?
> 
> /Hartvig
> 
> 
> Pallathu.Sadik writes:
> > 
> > Hello,
> >  
> > > It also includes the new SDE/Linux compiler provided by MIPS, both 
> > > as a native toolchain, as well as a x86 cross version which has been
> > > used for generating the kernels (kernels provided both as precompiled
> > > binaries and complete source tree).
> > > 
> >  
> >   I would appreciate, if you could inform me where the compiler is
> > located.  I did look into the readme files, but couldn't find the info
> > regarding toolchain.
> > 
> > Thanks and regards,
> > 
> > Sadik.